Contents

 
Home
PHPRunner 7.1 manual
Prev Page Next Page
 
 

System requirements

 

To run PHPRunner, your system should be equipped with the following:

· Windows 7, Windows 2008, Windows Vista, Windows 2003 or Widows XP.
· Internet Explorer 7 or better. Download link.

Web server requirements

· Internet Information Server (5.0 or later) or Apache. See How to install local server.
· PHP 5.x or better
· PHPRunner comes with built-in web server as well which is perfect for local testing.

Supported databases

· MySQL 4.x, MySQL 5.x
· Microsoft SQL Server
· PostgreSQL
· Oracle
· Microsoft Access
· DB2
· Informix
· SQLite
· Any ODBC-enabled database
Converted from CHM to HTML with chm2web Standard 2.85 (unicode)